Bug 205232 - File conflicts
File conflicts
Status: CLOSED DUPLICATE of bug 192746
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-09-05 10:32 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 17:55:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-05 10:32:51 EDT
Description of problem:

        file /usr/share/gtk-doc/html/pygtk/atk-constants.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkaction.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkcomponent.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkdocument.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkeditabletext.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkgobjectaccessible.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkhyperlink.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkhypertext.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkimage.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkimplementor.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atknoopobject.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atknoopobjectfactory.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkobject.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkobjectfactory.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkrectangle.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkregistry.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkrelation.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkrelationset.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkselection.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkstateset.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkstreamablecontent.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atktable.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atktext.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-atkvalue.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkatom.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkcairocontext.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkcolor.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkcolormap.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkcursor.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkdevice.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkdisplay.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkdisplaymanager.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkdragcontext.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkdrawable.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkevent.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkgc.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkimage.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkkeymap.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkpangorenderer.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkpixbuf.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkpixbufanimation.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkpixbufanimationiter.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkpixbufloader.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkpixmap.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkrectangle.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkregion.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkscreen.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkvisual.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gdkwindow.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gladexml.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkaboutdialog.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkaccelgroup.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkaccellabel.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkaccelmap.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkaccessible.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkaction.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkactiongroup.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkadjustment.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkalignment.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkarrow.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkaspectframe.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkassistant.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkbin.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkborder.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkbox.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkbutton.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkbuttonbox.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcalendar.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcelleditable.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcelllayout.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrenderer.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrendereraccel.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrenderercombo.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrendererpixbuf.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrendererprogress.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrendererspin.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrenderertext.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellrenderertoggle.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcellview.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcheckbutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcheckmenuitem.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkclipboard.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcolorbutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcolorselection.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcolorselectiondialog.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcombo.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcombobox.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcomboboxentry.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcontainer.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkcurve.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkdialog.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkdrawingarea.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkeditable.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkentry.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkentrycompletion.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkeventbox.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkexpander.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfilechooser.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfilechooserbutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfilechooserdialog.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfilechooserwidget.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfilefilter.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfileselection.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfixed.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfontbutton.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfontselection.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkfontselectiondialog.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkframe.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkgammacurve.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhandlebox.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhbox.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhbuttonbox.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhpaned.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhruler.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhscale.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhscrollbar.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkhseparator.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkiconfactory.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkiconinfo.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkiconset.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkiconsource.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkicontheme.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkiconview.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkimage.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkimagemenuitem.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkimcontext.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkimcontextsimple.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkimmulticontext.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkinputdialog.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkinvisible.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkitem.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkitemfactory.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtklabel.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtklayout.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtklinkbutton.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkliststore.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkmenu.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkmenubar.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkmenuitem.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkmenushell.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkmenutoolbutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkmessagedialog.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkmisc.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtknotebook.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkobject.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkoptionmenu.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkpagesetup.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkpagesetupunixdialog.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkpaned.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkpapersize.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkplug.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprintcontext.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprinter.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprintjob.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprintoperation.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprintoperationpreview.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprintsettings.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprintunixdialog.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkprogressbar.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkradioaction.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkradiobutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkradiomenuitem.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkradiotoolbutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrange.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrcstyle.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrecentchooser.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrecentchooserdialog.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrecentchoosermenu.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrecentchooserwidget.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrecentfilter.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrecentinfo.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrecentmanager.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkrequisition.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkruler.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkscale.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkscrollbar.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkscrolledwindow.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkselectiondata.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkseparator.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkseparatormenuitem.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkseparatortoolitem.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtksettings.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtksizegroup.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtksocket.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkspinbutton.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkstatusbar.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkstatusicon.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkstyle.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktable.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktearoffmenuitem.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktextattributes.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktextbuffer.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktextchildanchor.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktextiter.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktextmark.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktexttag.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktexttagtable.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktextview.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktoggleaction.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktogglebutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktoggletoolbutton.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktoolbar.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktoolbutton.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktoolitem.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktooltips.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreedragdest.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreedragsource.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreeiter.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreemodel.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreemodelfilter.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreemodelsort.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreerowreference.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreeselection.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreesortable.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreestore.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreeview.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtktreeviewcolumn.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkuimanager.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkvbox.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkvbuttonbox.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkviewport.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkvpaned.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkvruler.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkvscale.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkvscrollbar.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkvseparator.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkwidget.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkwindow.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-gtkwindowgroup.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangoattribute.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangoattriterator.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangoattrlist.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangocairocairocontext.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangocairocairofontmap.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangocolor.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangocontext.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofont.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofontdescription.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofontface.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofontfamily.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofontmap.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofontmetrics.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofontset.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangofontsetsimple.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangoglyphstring.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangolanguage.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangolayout.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangolayoutiter.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangolayoutline.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangorenderer.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pangotabarray.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pygtkgenericcellrenderer.html
from install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pygtkgenerictreemodel.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pygtktreemodelrow.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/class-pygtktreemodelrowiter.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/gdk-constants.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/gdk-functions.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/gtk-constants.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/gtk-functions.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/gtk-stock-items.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/index.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/pango-constants.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/pango-functions.html from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/pango-markup-language.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/pangocairo-constants.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/pangocairo-functions.html from
install of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/pygtk-introduction.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/pygtk.devhelp from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/unixprint-constants.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/gtk-doc/html/pygtk/unixprint-functions.html from install
of pygtk2-devel-2.9.6-2.fc6 conflicts with file from package
pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/__init__.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/__init__.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/argtypes.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/argtypes.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/codegen.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/codegen.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/definitions.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/definitions.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/defsparser.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/defsparser.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/docextract.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/docextract.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/docgen.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/docgen.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/h2def.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/h2def.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/mergedefs.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/mergedefs.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/mkskel.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/mkskel.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/override.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/override.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/reversewrapper.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/reversewrapper.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/scmexpr.pyc from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
        file /usr/share/pygtk/2.0/codegen/scmexpr.pyo from install of
pygtk2-devel-2.9.6-2.fc6 conflicts with file from package pygtk2-devel-2.9.6-2.fc6
Comment 1 Jeremy Katz 2006-10-02 17:55:05 EDT

*** This bug has been marked as a duplicate of 192746 ***

Note You need to log in before you can comment on or make changes to this bug.